.auto h1{
    text-align: center;
    padding-bottom: 10%;
}
.auto{
    margin-top: 5%;
    margin-left: 30%;
    position: absolute;
    width: 500px;
    height: 600px;
    background: transparent;
    border: 2px solid rgba(255, 255, 255, .5);
    border-radius: 20px;
    backdrop-filter: blur(20px);
    box-shadow: 0 0 30px rgba(0, 0, 0, .5);
}
.auto input{
    position: relative;
    width: 300px;
    border-bottom: 2px solid #162938;
    margin: 25px -55px;
}
#auto{
    margin: 0px -50px;
}
.auto-btn{
    margin: 10px 0px;
    width: 100%;

}
#model{
    width: 300px;
    margin: 30px -55px;
    height: 55px;
}
